Subject: Re: CCL:DFT

From: "Richard P. Muller" <[email-masked]>
Date: Mon, 16 Oct 2000 09:38:52 -0700

There's a good book by J.M. Thijssen called "Computational Physics." Despite the
title, it is a very good discussion of HF, DFT and other topics relevant to
computational chemistry and materials science. Best I've seen in a while.

Published by Cambridge University Press, ISBN: 0 521 57588 5

[email-masked] wrote:

> Hello CCLers,
>
> Can anyone of you suggest an introduction to DFT suitable for advanced
> undergraduates (texts, references, websites)  This is mainly for students
> to get a "working idea" for DFT.
>
> Thanx to all of you in anticipation.  Happy Friday the 13th!
>
> Goutam Das
> Research Scientist
> BetzDearborn Division of Hercules
> The Woodlands, TX 77380
> 281.367.6201 ext 425
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]